BIKENGE

BIKENGE supports this item

Supported

26 comments found.

What can I do if my socialkit has not “user- dropdowns.phtml ” ?

Email me: bikengetz@gmail.com i help you for more customization.

hi bikenge , does this add on support to latest socialkit v.2.1.0?

Wait 3 day

hi Bikenge ,, thanks for support and update , btw i could not find file on your folder for container.phtml , the point no. 13. Open the file”container.phtml” located inside the “Script/themes/yourthemes/layout/” and copy all code then paste on “your server/themes/yourthemes/layout/container.phtml”. , did you forgot to upload or else , pls advise, tks

Escape this no 13 i forget to delete it, use no 4 and 5 instead of no 13.

It work well

Using Socialkit 2+ is it compatible? Also does it give any option in admin panel?

Sorry it doesn’t compatible with v2.+ it support v1.3.x but wait this week i can update this product.

Hello, now it work with latest version (v2.+)

Now this product it work with latest socialkit.

can u please allow to post the files attached to a certain post ?

Where you want to post.

on the wall like attaching photos to a certain post i want to attach files to certain post as well

You can attach only direct file link.

maybe you can add on wowonder for storage, i want purchase it

Please email me before buying email: bikengetz@gmail.com

by
by
by
by
by
by